wireshark wireshark 0.10.2 vulnerabilities and exploits

(subscribe to this query)

9.3
CVSSv2
CVE-2009-3829